
section.identified {
    margin-top: 140px;
    margin-bottom: 30px;
    background: #ebebeb;
    position: relative;
}

.title_identified {
    position: absolute;
    top: -93px;
    right: 0;
}

.img_identified {
    height: 400px;
}


.img_identified img {
    width: 70%;
    height: 100%;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    object-fit: cover;
    /*position: absolute;*/
    bottom: 40px;
}


.sapo_identified {
    margin-top: 77px;
}

.sapo_benefit {
    margin-bottom: 20px;
}



.list_benefit {
    background: #fff;
    margin-bottom: 99px;
    margin-top: 90px;
    padding: 40px;
    box-shadow: 0px 0px 11px 3px #00000040;
}

img {
    max-width: 100%;
}



section.effective_solution {
    margin-bottom: 30px;
    margin-top: 30px;

}


.items_effective_solution {
    margin-top: 20px;
}

.list_item_solution {
    background: #ebebeb;
    margin-bottom: 28px;
    padding: 18px;
    position: relative;
    box-shadow: 0px 0px 11px 3px #00000040;
}

.list_item_solution::after {
    content: '';
    border-bottom: 4px solid #008000;
    display: block;
    position: absolute;
    width: 300px;
    height: 10px;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}


.title_solution {
    font-weight: bold;
    font-size: 16px;
}

section.lifecycle {
    margin-top: 30px;
    margin-bottom: 30px;
}



.sapo_lifecycle {
    padding-top: 110px;
}


.img_lifecycle img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.img_lifecycle {
    height: 382px;
}

.benefit {
    position: relative;
    margin-bottom: 20px;
}

.benefit:after {
    content: '';
    border-bottom: 10px solid #008000;
    display: block;
    position: absolute;
    width: 500px;
    height: 10px;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}
.benefit {
    position: relative;
    margin-bottom: 20px;
}

.benefit:after {
    content: '';
    border-bottom: 10px solid #008000;
    display: block;
    position: absolute;
    width: 500px;
    height: 10px;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}

ul.nav.step {
    margin-top: 40px;
}


.step__number {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: -webkit-gradient(linear, right top, left top, from(#008000), to(#008000));
    background: linear-gradient(to left, #008000, #008000);
    color: #fff;
    font-weight: 700;
    margin-right: 20px;
}


li.nav-item.border_l:after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 100%;
    background: #000;
    top: 8px;
    left: 30px;
    z-index: -1;
}

li.nav-item.border_l {
    position: relative;
}

.text-700 {
    font-weight: 700 !important;
}

a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
}

.news-2__title {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 8px;
    text-transform: uppercase;
}


/*camket*/

section.camket_home {
    background: url(../images/bg_image_02.jpg) center / cover no-repeat;
    padding: 20px;
    text-align: center;
    color: #fff;
}



.item_ck {
    color: #000;
    background: #fff;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    margin-bottom: 30px;
}

.title_ck {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.sapo_ck {
    text-align: initial;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 4px;

}

.news-2__sapo {
    font-size: 16px;
}

.item_uudiem {
    margin-top: 40px;
}


section.info_news {
    background: #1d8f47;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 20px;
    padding-bottom: 50px;
}

.list_info_news {
    padding: 20px;
    font-size: 16px;
}

a.btn_news_info {
    border: 1px solid #fff;
    font-size: 16px;
    padding: 9px;
    color: #fff;
    font-weight: bold;
}